Bug 114408 - The "this is a test release" section of the README file
The "this is a test release" section of the README file
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-readme-blocker
  Show dependency treegraph
 
Reported: 2004-01-27 14:47 EST by Ed Bailey
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-19 11:16:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Bailey 2004-01-27 14:47:46 EST
Just a placeholder, should anything need to be changed in this section.
Comment 1 Ed Bailey 2004-01-29 16:07:03 EST
Make sure this section tracks the corresponding section in the relnotes.
Comment 2 Ed Bailey 2004-03-19 11:16:43 EST
Closing out for now...

Note You need to log in before you can comment on or make changes to this bug.